ul#menuone {
    padding: 20;
}

ul#menuone li {
    display: inline;
}

ul#menuone li a {
    background-color: #FF91B5;
    color: black;
    margin-left:360px;
    margin-top:14px;
    position:absolute;
    padding: 10px 25px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menuone li a:hover {
    background-color: #FFB6C1;
    height: 54px;
    margin-top:-16px;
}

ul#menutwo {
	padding: 20;
	}
	
ul#menutwo li {
	display: inline;
	}
	
ul#menutwo li a {
    background-color: #48D1CC;
    color: black;
    margin-left:501px;
    margin-top:14px;
    position:absolute;
    padding: 10px 32px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menutwo li a:hover {
    background-color: #AFEEEE;
    height: 54px;
    margin-top:-16px;
}

ul#menuthree {
	padding: 20;
	}
	
ul#menuthree li {
	display: inline;
	}
	
ul#menuthree li a {
    background-color: #FFFF99;
    color: black;
    margin-left:643px;
    margin-top:14px;
    position:absolute;
    padding: 10px 50px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menuthree li a:hover {
    background-color: #FAFAD2;
	height: 54px;
    margin-top:-16px;
}


ul#menufour {
	padding: 20;
	}
	
ul#menufour li {
	display: inline;
	}
	
ul#menufour li a {
    background-color: pink;
    color: black;
    margin-left:795px;
    margin-top:14px;
    position:absolute;
    padding: 10px 45px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menufour li a:hover {
    background-color: #FFE4E1;
    height: 54px;
    margin-top:-16px;
}
